Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs TP-Link TL-R470T+(UN) wired router Fast Ethernet Black

Add a product
  • 28specifications compared
  • 9differ
  • 19identical
  • 44known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 37 mm more width than the TP-Link TL-R470T+(UN) wired router Fast Ethernet Black (195 mm vs 158 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 29 mm more depth than the TP-Link TL-R470T+(UN) wired router Fast Ethernet Black (130 mm vs 101 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 11 mm more height than the TP-Link TL-R470T+(UN) wired router Fast Ethernet Black (36 mm vs 25 mm). Networking standards: IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White, IEEE 802.3, IEEE 802.3u, IEEE 802.3x on the TP-Link TL-R470T+(UN) wired router Fast Ethernet Black. VPN support: PPTP, L2TP, IPSec Pass-through on the TP-Link TD-W9970B wired router Fast Ethernet White, PPTP/L2TP/IP Sec on the TP-Link TL-R470T+(UN) wired router Fast Ethernet Black.

  • Certification
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
    • TL-R470T+(UN) wired router Fast Ethernet Black:CE, FCC, RoHS
  • Product colour
    • TD-W9970B wired router Fast Ethernet White:White
    • TL-R470T+(UN) wired router Fast Ethernet Black:Black
  • Width
    • TD-W9970B wired router Fast Ethernet White:195 mm
    • TL-R470T+(UN) wired router Fast Ethernet Black:158 mm
  • Depth
    • TD-W9970B wired router Fast Ethernet White:130 mm
    • TL-R470T+(UN) wired router Fast Ethernet Black:101 mm
  • Height
    • TD-W9970B wired router Fast Ethernet White:36 mm
    • TL-R470T+(UN) wired router Fast Ethernet Black:25 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-W9970B, TL-R470T+(UN)
72 specifications
WAN connectionidentical
DSL WANKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.3, IEEE 802.3u, IEEE 802.3x
Ethernet LANKnown for oneYesUnknown — not stated by the source
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceNo
Static routeKnown for oneUnknown — not stated by the sourceYes
Traffic controlKnown for oneUnknown — not stated by the sourceYes
Concurrent connectionsKnown for oneUnknown — not stated by the source10000
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Ports & interfacesidentical
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
Fiber ports quantityKnown for oneUnknown — not stated by the source1
Protocolsidentical
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneHTTP, SNMP V1/V2C, CWMP(TR-069)Unknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCUnknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS
Security2 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKHTTPS
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportDiffersPPTP, L2TP, IPSec Pass-throughPPTP/L2TP/IP Sec
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Features2 differ
Windows operating systems supportedDiffersWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HWindows 7, Windows 8, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationDiffersCE, RoHSCE, FCC, RoHS
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Heat dissipationKnown for oneUnknown — not stated by the source1 BTU/h
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source1 h
Design1 differ
Product colourDiffersWhiteBlack
On/off switchKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
LED indicatorsKnown for oneUnknown — not stated by the sourceLAN, Power, System, WAN, WLAN
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source1.56 W
Weight & dimensions3 differ
WidthDiffers195 mm158 mm
DepthDiffers130 mm101 mm
HeightDiffers36 mm25 mm
Other featuresidentical
Supported WAN typeKnown for oneEWANUnknown — not stated by the source
Switch typeKnown for oneUnknown — not stated by the sourceUnmanaged

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons